<?xml version="1.0" encoding='UTF-8'?>
<xliff version='1.1' xmlns='urn:oasis:names:tc:xliff:document:1.1' xmlns:sup='maximo'>
 <file original='MAXLABELS.xliff' source-language='en' target-language='en' datatype='plaintext'>
  <group>
   <sup:SourceInfo>
    <sup:Table>MAXLABELS</sup:Table>
    <sup:ID-col>APP:ID:PROPERTY</sup:ID-col>
   </sup:SourceInfo>
   <trans-unit id='144055' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Calendrier</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1556274680715:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144056' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Projet de planification</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1566912076709:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144057' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Filtre des interventions</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1566912119627:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144058' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Sélection des interventions</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1576778527862:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144059' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Nom de la requêtte des employés</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1577089253048:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144060' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Nom de la requêtte des interventions</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1577089324305:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144061' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Sélection des employés</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1583770321902:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144062' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Lundi</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584631996292:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144063' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Mardi</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584632024026:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144064' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Mercredi</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584632030963:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144065' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Jeudi</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584632053464:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144066' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Vendredi</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584632056057:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144067' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Samedi</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584632060104:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144068' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Dimanche</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584632064433:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144069' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Heure de fin</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584632441577:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144070' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Heure de début</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584632443795:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144071' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Jours de travail</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:1584633900759:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144072' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Delete</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:bookmarks_tablecolumn_3:mxevent_desc</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144073' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Détail</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:main:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144074' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Liste</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:results:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144075' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Ajouter aux favoris</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:results_bookmark:mxevent_desc</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144076' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Planning d'affectation</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:results_showlist:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144077' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Projet de planification</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:results_showlist_column_link:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144078' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Go To %1</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:results_showlist_column_link:mxevent_desc</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144079' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Select Row {0}</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:results_showlist_column_select:mxevent_desc</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144080' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>More Search Fields</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:searchmore:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144081' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Find</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:searchmore_buttongroup_1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='144082' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Cancel</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:searchmore_buttongroup_3:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
  </group>
 </file>
</xliff>
